{
  "Entries":[
    {
      "ID":10101, "Enable":2, "DataVersion":1, "SpotID":1, "SpotObjectItemID":10800, "ResourceItemID":[
        10101
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10102, "Enable":2, "DataVersion":1, "SpotID":1, "SpotObjectItemID":10100, "AssetNo":50000, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10102
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        101021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        101011
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        101041
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10103, "Enable":2, "DataVersion":1, "SpotID":1, "SpotObjectItemID":10200, "AssetNo":50001, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10103
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        101042
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000201
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10104, "Enable":2, "DataVersion":1, "SpotID":1, "SpotObjectItemID":10300, "AssetNo":50002, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10104
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        101046
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10105, "Enable":2, "DataVersion":1, "SpotID":1, "SpotObjectItemID":10500, "AssetNo":50003, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10105
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        101023
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        101012
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        101043
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10106, "Enable":2, "DataVersion":1, "SpotID":1, "SpotObjectItemID":10600, "AssetNo":50004, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10106
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        101047
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        2009101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10107, "Enable":2, "DataVersion":1, "SpotID":1, "SpotObjectItemID":10700, "AssetNo":50005, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10107
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10108, "Enable":2, "DataVersion":1, "SpotID":1, "SpotObjectItemID":10400, "ResourceItemID":[],
      "ReconstructionStep":[],
      "ReconstructionReward1ID":[],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10201, "Enable":2, "DataVersion":1, "SpotID":2, "SpotObjectItemID":20100, "AssetNo":50000, "ResourceItemID":[
        10201
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        102011
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        102041
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10202, "Enable":2, "DataVersion":1, "SpotID":2, "SpotObjectItemID":20200, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10202
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        102021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        102012
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        3000301
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10203, "Enable":2, "DataVersion":1, "SpotID":2, "SpotObjectItemID":20300, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10203
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        102044
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000801
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10204, "Enable":2, "DataVersion":1, "SpotID":2, "SpotObjectItemID":20400, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10204
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        102022
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        102013
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        102042
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10205, "Enable":2, "DataVersion":1, "SpotID":2, "SpotObjectItemID":20500, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10205
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        102023
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        102014
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        2000901
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10206, "Enable":2, "DataVersion":1, "SpotID":2, "SpotObjectItemID":20600, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10206
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        2001001
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10207, "Enable":2, "DataVersion":1, "SpotID":2, "SpotObjectItemID":20700, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10207
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        102015
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        102045
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        3000301
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10208, "Enable":2, "DataVersion":1, "SpotID":2, "SpotObjectItemID":20800, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10208
      ],
      "ReconstructionStep":[],
      "Reconstruction":10, "ReconstructionReward1ID":[
        102016
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10401, "Enable":2, "DataVersion":1, "SpotID":4, "SpotObjectItemID":40100, "AssetNo":50000, "ResourceItemID":[
        10501, 10601, 10701, 10801, 10901, 11001, 11101, 11201, 11301, 11401, 11501
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        104021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        104011
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        199043
      ],
      "ReconstructionReward3Step":[
        4
      ]
    },
    {
      "ID":10402, "Enable":2, "DataVersion":1, "SpotID":4, "SpotObjectItemID":40200, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10502, 10602, 10702, 10802, 10902, 11002, 11102, 11202, 11302, 11402, 11502
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        199045
      ],
      "ReconstructionReward1Step":[
        5
      ],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        2001101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10409, "Enable":2, "DataVersion":1, "SpotID":4, "SpotObjectItemID":40200, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10503, 10603, 10703, 10803, 10903, 11003, 11103, 11203, 11303, 11403, 11503
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        104012
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10403, "Enable":2, "DataVersion":1, "SpotID":4, "SpotObjectItemID":40300, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10504, 10604, 10704, 10804, 10904, 11004, 11104, 11204, 11304, 11404, 11504
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        104041
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10404, "Enable":2, "DataVersion":1, "SpotID":4, "SpotObjectItemID":40400, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10505, 10605, 10705, 10805, 10905, 11005, 11105, 11205, 11305, 11405, 11505
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10405, "Enable":2, "DataVersion":1, "SpotID":4, "SpotObjectItemID":40500, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10506, 10606, 10706, 10806, 10906, 11006, 11106, 11206, 11306, 11406, 11506
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        104013
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10406, "Enable":2, "DataVersion":1, "SpotID":4, "SpotObjectItemID":40600, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10507, 10607, 10707, 10807, 10907, 11007, 11107, 11207, 11307, 11407, 11507
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10407, "Enable":2, "DataVersion":1, "SpotID":4, "SpotObjectItemID":40700, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10508, 10608, 10708, 10808, 10908, 11008, 11108, 11208, 11308, 11408, 11508
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        104042
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10408, "Enable":2, "DataVersion":1, "SpotID":4, "SpotObjectItemID":40800, "AssetNo":50008, "SpotObjectUnlockStep":8, "ResourceItemID":[
        10509, 10609, 10709, 10809, 10909, 11009, 11109, 11209, 11309, 11409, 11509
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        104014
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10501, "Enable":2, "DataVersion":1, "SpotID":5, "SpotObjectItemID":50200, "AssetNo":50000, "ResourceItemID":[
        10501, 10601, 10701, 10801, 10901, 11001, 11101, 11201, 11301, 11401, 11501
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        105011
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        199043
      ],
      "ReconstructionReward2Step":[
        4
      ],
      "ReconstructionReward3ID":[
        3000301
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10502, "Enable":2, "DataVersion":1, "SpotID":5, "SpotObjectItemID":50200, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10502, 10602, 10702, 10802, 10902, 11002, 11102, 11202, 11302, 11402, 11502
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        105012
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        199045
      ],
      "ReconstructionReward2Step":[
        5
      ],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10503, "Enable":2, "DataVersion":1, "SpotID":5, "SpotObjectItemID":50300, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10503, 10603, 10703, 10803, 10903, 11003, 11103, 11203, 11303, 11403, 11503
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        105013
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10504, "Enable":2, "DataVersion":1, "SpotID":5, "SpotObjectItemID":50400, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10504, 10604, 10704, 10804, 10904, 11004, 11104, 11204, 11304, 11404, 11504
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        105021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        105014
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        105041
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10505, "Enable":2, "DataVersion":1, "SpotID":5, "SpotObjectItemID":50500, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10505, 10605, 10705, 10805, 10905, 11005, 11105, 11205, 11305, 11405, 11505
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        2001901
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10506, "Enable":2, "DataVersion":1, "SpotID":5, "SpotObjectItemID":50600, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10506, 10606, 10706, 10806, 10906, 11006, 11106, 11206, 11306, 11406, 11506
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        105015
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10507, "Enable":2, "DataVersion":1, "SpotID":5, "SpotObjectItemID":50700, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10507, 10607, 10707, 10807, 10907, 11007, 11107, 11207, 11307, 11407, 11507
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        105022
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        105016
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10508, "Enable":2, "DataVersion":1, "SpotID":5, "SpotObjectItemID":50800, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10508, 10608, 10708, 10808, 10908, 11008, 11108, 11208, 11308, 11408, 11508
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        105042
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2002001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10509, "Enable":2, "DataVersion":1, "SpotID":5, "SpotObjectItemID":50100, "AssetNo":50008, "SpotObjectUnlockStep":8, "ResourceItemID":[
        10509, 10609, 10709, 10809, 10909, 11009, 11109, 11209, 11309, 11409, 11509
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        105017
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10601, "Enable":2, "DataVersion":1, "SpotID":6, "SpotObjectItemID":60400, "AssetNo":50000, "ResourceItemID":[
        10501, 10601, 10701, 10801, 10901, 11001, 11101, 11201, 11301, 11401, 11501
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        106011
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        199043
      ],
      "ReconstructionReward2Step":[
        4
      ],
      "ReconstructionReward3ID":[
        3000301
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10602, "Enable":2, "DataVersion":1, "SpotID":6, "SpotObjectItemID":60200, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10502, 10602, 10702, 10802, 10902, 11002, 11102, 11202, 11302, 11402, 11502
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        106012
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        199045
      ],
      "ReconstructionReward2Step":[
        5
      ],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10603, "Enable":2, "DataVersion":1, "SpotID":6, "SpotObjectItemID":60300, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10503, 10603, 10703, 10803, 10903, 11003, 11103, 11203, 11303, 11403, 11503
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        106021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        106013
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10604, "Enable":2, "DataVersion":1, "SpotID":6, "SpotObjectItemID":60100, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10504, 10604, 10704, 10804, 10904, 11004, 11104, 11204, 11304, 11404, 11504
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        106041
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2002801
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10605, "Enable":2, "DataVersion":1, "SpotID":6, "SpotObjectItemID":60500, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10505, 10605, 10705, 10805, 10905, 11005, 11105, 11205, 11305, 11405, 11505
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10606, "Enable":2, "DataVersion":1, "SpotID":6, "SpotObjectItemID":60500, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10506, 10606, 10706, 10806, 10906, 11006, 11106, 11206, 11306, 11406, 11506
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        106014
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10607, "Enable":2, "DataVersion":1, "SpotID":6, "SpotObjectItemID":60600, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10507, 10607, 10707, 10807, 10907, 11007, 11107, 11207, 11307, 11407, 11507
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        2000001
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10608, "Enable":2, "DataVersion":1, "SpotID":6, "SpotObjectItemID":60700, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10508, 10608, 10708, 10808, 10908, 11008, 11108, 11208, 11308, 11408, 11508
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        106022
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        106015
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        106042
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10609, "Enable":2, "DataVersion":1, "SpotID":6, "SpotObjectItemID":60800, "AssetNo":50008, "SpotObjectUnlockStep":8, "ResourceItemID":[
        10509, 10609, 10709, 10809, 10909, 11009, 11109, 11209, 11309, 11409, 11509
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        2002901
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10701, "Enable":2, "DataVersion":1, "SpotID":7, "SpotObjectItemID":70100, "AssetNo":50000, "ResourceItemID":[
        10501, 10601, 10701, 10801, 10901, 11001, 11101, 11201, 11301, 11401, 11501
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        107021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        107011
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        199043
      ],
      "ReconstructionReward3Step":[
        4
      ]
    },
    {
      "ID":10702, "Enable":2, "DataVersion":1, "SpotID":7, "SpotObjectItemID":70200, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10502, 10602, 10702, 10802, 10902, 11002, 11102, 11202, 11302, 11402, 11502
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        199045
      ],
      "ReconstructionReward1Step":[
        5
      ],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        2002601
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10703, "Enable":2, "DataVersion":1, "SpotID":7, "SpotObjectItemID":70100, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10503, 10603, 10703, 10803, 10903, 11003, 11103, 11203, 11303, 11403, 11503
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        107012
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10704, "Enable":2, "DataVersion":1, "SpotID":7, "SpotObjectItemID":70200, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10504, 10604, 10704, 10804, 10904, 11004, 11104, 11204, 11304, 11404, 11504
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        107041
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10705, "Enable":2, "DataVersion":1, "SpotID":7, "SpotObjectItemID":70300, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10505, 10605, 10705, 10805, 10905, 11005, 11105, 11205, 11305, 11405, 11505
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        107022
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        107013
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10706, "Enable":2, "DataVersion":1, "SpotID":7, "SpotObjectItemID":70400, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10506, 10606, 10706, 10806, 10906, 11006, 11106, 11206, 11306, 11406, 11506
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        2002701
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10707, "Enable":2, "DataVersion":1, "SpotID":7, "SpotObjectItemID":70400, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10507, 10607, 10707, 10807, 10907, 11007, 11107, 11207, 11307, 11407, 11507
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        3000301
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10708, "Enable":2, "DataVersion":1, "SpotID":7, "SpotObjectItemID":70500, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10508, 10608, 10708, 10808, 10908, 11008, 11108, 11208, 11308, 11408, 11508
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        107042
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10709, "Enable":2, "DataVersion":1, "SpotID":7, "SpotObjectItemID":70600, "AssetNo":50008, "SpotObjectUnlockStep":8, "ResourceItemID":[
        10509, 10609, 10709, 10809, 10909, 11009, 11109, 11209, 11309, 11409, 11509
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        107014
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10801, "Enable":2, "DataVersion":1, "SpotID":8, "SpotObjectItemID":80300, "AssetNo":50000, "ResourceItemID":[
        10501, 10601, 10701, 10801, 10901, 11001, 11101, 11201, 11301, 11401, 11501
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        108021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        108011
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        199043
      ],
      "ReconstructionReward3Step":[
        4
      ]
    },
    {
      "ID":10802, "Enable":2, "DataVersion":1, "SpotID":8, "SpotObjectItemID":80200, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10502, 10602, 10702, 10802, 10902, 11002, 11102, 11202, 11302, 11402, 11502
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        199045
      ],
      "ReconstructionReward1Step":[
        5
      ],
      "ReconstructionReward2ID":[
        2004201
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10803, "Enable":2, "DataVersion":1, "SpotID":8, "SpotObjectItemID":80800, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10503, 10603, 10703, 10803, 10903, 11003, 11103, 11203, 11303, 11403, 11503
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10804, "Enable":2, "DataVersion":1, "SpotID":8, "SpotObjectItemID":80700, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10504, 10604, 10704, 10804, 10904, 11004, 11104, 11204, 11304, 11404, 11504
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        108041
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10805, "Enable":2, "DataVersion":1, "SpotID":8, "SpotObjectItemID":80600, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10505, 10605, 10705, 10805, 10905, 11005, 11105, 11205, 11305, 11405, 11505
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        108012
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10806, "Enable":2, "DataVersion":1, "SpotID":8, "SpotObjectItemID":80601, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10506, 10606, 10706, 10806, 10906, 11006, 11106, 11206, 11306, 11406, 11506
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10807, "Enable":2, "DataVersion":1, "SpotID":8, "SpotObjectItemID":80100, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10507, 10607, 10707, 10807, 10907, 11007, 11107, 11207, 11307, 11407, 11507
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10808, "Enable":2, "DataVersion":1, "SpotID":8, "SpotObjectItemID":80400, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10508, 10608, 10708, 10808, 10908, 11008, 11108, 11208, 11308, 11408, 11508
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        108042
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10809, "Enable":2, "DataVersion":1, "SpotID":8, "SpotObjectItemID":80500, "AssetNo":50008, "SpotObjectUnlockStep":8, "ResourceItemID":[
        10509, 10609, 10709, 10809, 10909, 11009, 11109, 11209, 11309, 11409, 11509
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        108013
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10901, "Enable":2, "DataVersion":1, "SpotID":9, "SpotObjectItemID":90100, "AssetNo":50000, "ResourceItemID":[
        10501, 10601, 10701, 10801, 10901, 11001, 11101, 11201, 11301, 11401, 11501
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        109021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        109011
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        199043
      ],
      "ReconstructionReward3Step":[
        4
      ]
    },
    {
      "ID":10902, "Enable":2, "DataVersion":1, "SpotID":9, "SpotObjectItemID":90200, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10502, 10602, 10702, 10802, 10902, 11002, 11102, 11202, 11302, 11402, 11502
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        199045
      ],
      "ReconstructionReward1Step":[
        5
      ],
      "ReconstructionReward2ID":[
        2004001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10903, "Enable":2, "DataVersion":1, "SpotID":9, "SpotObjectItemID":90100, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10503, 10603, 10703, 10803, 10903, 11003, 11103, 11203, 11303, 11403, 11503
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        109022
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        109012
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10904, "Enable":2, "DataVersion":1, "SpotID":9, "SpotObjectItemID":90400, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10504, 10604, 10704, 10804, 10904, 11004, 11104, 11204, 11304, 11404, 11504
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        109041
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2003201
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10905, "Enable":2, "DataVersion":1, "SpotID":9, "SpotObjectItemID":90300, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10505, 10605, 10705, 10805, 10905, 11005, 11105, 11205, 11305, 11405, 11505
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        109013
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10906, "Enable":2, "DataVersion":1, "SpotID":9, "SpotObjectItemID":90500, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10506, 10606, 10706, 10806, 10906, 11006, 11106, 11206, 11306, 11406, 11506
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10907, "Enable":2, "DataVersion":1, "SpotID":9, "SpotObjectItemID":90600, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10507, 10607, 10707, 10807, 10907, 11007, 11107, 11207, 11307, 11407, 11507
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        109014
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10908, "Enable":2, "DataVersion":1, "SpotID":9, "SpotObjectItemID":90700, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10508, 10608, 10708, 10808, 10908, 11008, 11108, 11208, 11308, 11408, 11508
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        109042
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":10909, "Enable":2, "DataVersion":1, "SpotID":9, "SpotObjectItemID":90800, "AssetNo":50008, "SpotObjectUnlockStep":8, "ResourceItemID":[
        10509, 10609, 10709, 10809, 10909, 11009, 11109, 11209, 11309, 11409, 11509
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        109015
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11101, "Enable":2, "DataVersion":1, "SpotID":11, "SpotObjectItemID":110100, "AssetNo":50000, "ResourceItemID":[
        10301, 10401
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        111011
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        199041, 199042
      ],
      "ReconstructionReward2Step":[
        2, 3
      ],
      "ReconstructionReward3ID":[
        3000301
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11102, "Enable":2, "DataVersion":1, "SpotID":11, "SpotObjectItemID":110200, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10302, 10402
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        111021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        111012
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11103, "Enable":2, "DataVersion":1, "SpotID":11, "SpotObjectItemID":110300, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10303, 10403
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        111013
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        111041
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        2005101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11104, "Enable":2, "DataVersion":1, "SpotID":11, "SpotObjectItemID":110400, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10304, 10404
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        199044
      ],
      "ReconstructionReward1Step":[
        2
      ],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11105, "Enable":2, "DataVersion":1, "SpotID":11, "SpotObjectItemID":110500, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10305, 10405
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        111014
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11106, "Enable":2, "DataVersion":1, "SpotID":11, "SpotObjectItemID":110600, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10306, 10406
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        111015
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11107, "Enable":2, "DataVersion":1, "SpotID":11, "SpotObjectItemID":110700, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10307, 10407
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        111016
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        111042
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11108, "Enable":2, "DataVersion":1, "SpotID":11, "SpotObjectItemID":110800, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10308, 10408
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        111017
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11201, "Enable":2, "DataVersion":1, "SpotID":12, "SpotObjectItemID":120200, "AssetNo":50000, "ResourceItemID":[
        10501, 10601, 10701, 10801, 10901, 11001, 11101, 11201, 11301, 11401, 11501
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        112011
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        199043
      ],
      "ReconstructionReward2Step":[
        4
      ],
      "ReconstructionReward3ID":[
        3000301
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11202, "Enable":2, "DataVersion":1, "SpotID":12, "SpotObjectItemID":120500, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10502, 10602, 10702, 10802, 10902, 11002, 11102, 11202, 11302, 11402, 11502
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        112012
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        199045
      ],
      "ReconstructionReward2Step":[
        5
      ],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11203, "Enable":2, "DataVersion":1, "SpotID":12, "SpotObjectItemID":120600, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10503, 10603, 10703, 10803, 10903, 11003, 11103, 11203, 11303, 11403, 11503
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        112013
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11204, "Enable":2, "DataVersion":1, "SpotID":12, "SpotObjectItemID":120700, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10504, 10604, 10704, 10804, 10904, 11004, 11104, 11204, 11304, 11404, 11504
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        112021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        112014
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        112041
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11205, "Enable":2, "DataVersion":1, "SpotID":12, "SpotObjectItemID":11300, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10505, 10605, 10705, 10805, 10905, 11005, 11105, 11205, 11305, 11405, 11505
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        2005801
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11206, "Enable":2, "DataVersion":1, "SpotID":12, "SpotObjectItemID":120300, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10506, 10606, 10706, 10806, 10906, 11006, 11106, 11206, 11306, 11406, 11506
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        112022
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        112015
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11207, "Enable":2, "DataVersion":1, "SpotID":12, "SpotObjectItemID":120800, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10507, 10607, 10707, 10807, 10907, 11007, 11107, 11207, 11307, 11407, 11507
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        2006001
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11208, "Enable":2, "DataVersion":1, "SpotID":12, "SpotObjectItemID":120400, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10508, 10608, 10708, 10808, 10908, 11008, 11108, 11208, 11308, 11408, 11508
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        112016
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        112042
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11209, "Enable":2, "DataVersion":1, "SpotID":12, "SpotObjectItemID":120100, "AssetNo":50008, "SpotObjectUnlockStep":8, "ResourceItemID":[
        10509, 10609, 10709, 10809, 10909, 11009, 11109, 11209, 11309, 11409, 11509
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        112017
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11301, "Enable":2, "DataVersion":1, "SpotID":13, "SpotObjectItemID":130100, "AssetNo":50000, "ResourceItemID":[
        10501, 10601, 10701, 10801, 10901, 11001, 11101, 11201, 11301, 11401, 11501
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        113021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        113011
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        199043
      ],
      "ReconstructionReward3Step":[
        4
      ]
    },
    {
      "ID":11302, "Enable":2, "DataVersion":1, "SpotID":13, "SpotObjectItemID":130101, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10502, 10602, 10702, 10802, 10902, 11002, 11102, 11202, 11302, 11402, 11502
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        199045
      ],
      "ReconstructionReward1Step":[
        5
      ],
      "ReconstructionReward2ID":[
        2006801
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11303, "Enable":2, "DataVersion":1, "SpotID":13, "SpotObjectItemID":130200, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10503, 10603, 10703, 10803, 10903, 11003, 11103, 11203, 11303, 11403, 11503
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        113012
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11304, "Enable":2, "DataVersion":1, "SpotID":13, "SpotObjectItemID":130400, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10504, 10604, 10704, 10804, 10904, 11004, 11104, 11204, 11304, 11404, 11504
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        113041
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11305, "Enable":2, "DataVersion":1, "SpotID":13, "SpotObjectItemID":130300, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10505, 10605, 10705, 10805, 10905, 11005, 11105, 11205, 11305, 11405, 11505
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        113013
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11306, "Enable":2, "DataVersion":1, "SpotID":13, "SpotObjectItemID":130500, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10506, 10606, 10706, 10806, 10906, 11006, 11106, 11206, 11306, 11406, 11506
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        113014
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11307, "Enable":2, "DataVersion":1, "SpotID":13, "SpotObjectItemID":130500, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10507, 10607, 10707, 10807, 10907, 11007, 11107, 11207, 11307, 11407, 11507
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        2000001
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11308, "Enable":2, "DataVersion":1, "SpotID":13, "SpotObjectItemID":130600, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10508, 10608, 10708, 10808, 10908, 11008, 11108, 11208, 11308, 11408, 11508
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        113022
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        113015
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        113042
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11309, "Enable":2, "DataVersion":1, "SpotID":13, "SpotObjectItemID":130700, "AssetNo":50008, "SpotObjectUnlockStep":8, "ResourceItemID":[
        10509, 10609, 10709, 10809, 10909, 11009, 11109, 11209, 11309, 11409, 11509
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        2011001
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11401, "Enable":2, "DataVersion":1, "SpotID":14, "SpotObjectItemID":140100, "AssetNo":50000, "ResourceItemID":[
        10501, 10601, 10701, 10801, 10901, 11001, 11101, 11201, 11301, 11401, 11501
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        114021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        114011
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        199043
      ],
      "ReconstructionReward3Step":[
        4
      ]
    },
    {
      "ID":11402, "Enable":2, "DataVersion":1, "SpotID":14, "SpotObjectItemID":140100, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10502, 10602, 10702, 10802, 10902, 11002, 11102, 11202, 11302, 11402, 11502
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        199045
      ],
      "ReconstructionReward1Step":[
        5
      ],
      "ReconstructionReward2ID":[
        2007601
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11403, "Enable":2, "DataVersion":1, "SpotID":14, "SpotObjectItemID":140200, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10503, 10603, 10703, 10803, 10903, 11003, 11103, 11203, 11303, 11403, 11503
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        114012
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11404, "Enable":2, "DataVersion":1, "SpotID":14, "SpotObjectItemID":140300, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10504, 10604, 10704, 10804, 10904, 11004, 11104, 11204, 11304, 11404, 11504
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        114013
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        114041
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11405, "Enable":2, "DataVersion":1, "SpotID":14, "SpotObjectItemID":140400, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10505, 10605, 10705, 10805, 10905, 11005, 11105, 11205, 11305, 11405, 11505
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        114022
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        114014
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11406, "Enable":2, "DataVersion":1, "SpotID":14, "SpotObjectItemID":140500, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10506, 10606, 10706, 10806, 10906, 11006, 11106, 11206, 11306, 11406, 11506
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        114015
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2007701
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11407, "Enable":2, "DataVersion":1, "SpotID":14, "SpotObjectItemID":140600, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10507, 10607, 10707, 10807, 10907, 11007, 11107, 11207, 11307, 11407, 11507
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11408, "Enable":2, "DataVersion":1, "SpotID":14, "SpotObjectItemID":140700, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10508, 10608, 10708, 10808, 10908, 11008, 11108, 11208, 11308, 11408, 11508
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        114016
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        114042
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        3000301
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11409, "Enable":2, "DataVersion":1, "SpotID":14, "SpotObjectItemID":140800, "AssetNo":50008, "SpotObjectUnlockStep":8, "ResourceItemID":[
        10509, 10609, 10709, 10809, 10909, 11009, 11109, 11209, 11309, 11409, 11509
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        114017
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11501, "Enable":2, "DataVersion":1, "SpotID":15, "SpotObjectItemID":150100, "AssetNo":50000, "ResourceItemID":[
        10501, 10601, 10701, 10801, 10901, 11001, 11101, 11201, 11301, 11401, 11501
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        115021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        115011
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        199043
      ],
      "ReconstructionReward3Step":[
        4
      ]
    },
    {
      "ID":11502, "Enable":2, "DataVersion":1, "SpotID":15, "SpotObjectItemID":150300, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10502, 10602, 10702, 10802, 10902, 11002, 11102, 11202, 11302, 11402, 11502
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        199045
      ],
      "ReconstructionReward1Step":[
        5
      ],
      "ReconstructionReward2ID":[
        2000501
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11503, "Enable":2, "DataVersion":1, "SpotID":15, "SpotObjectItemID":150300, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10503, 10603, 10703, 10803, 10903, 11003, 11103, 11203, 11303, 11403, 11503
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11504, "Enable":2, "DataVersion":1, "SpotID":15, "SpotObjectItemID":150200, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10504, 10604, 10704, 10804, 10904, 11004, 11104, 11204, 11304, 11404, 11504
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        115041
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11505, "Enable":2, "DataVersion":1, "SpotID":15, "SpotObjectItemID":150400, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10505, 10605, 10705, 10805, 10905, 11005, 11105, 11205, 11305, 11405, 11505
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        115012
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11506, "Enable":2, "DataVersion":1, "SpotID":15, "SpotObjectItemID":150500, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10506, 10606, 10706, 10806, 10906, 11006, 11106, 11206, 11306, 11406, 11506
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11507, "Enable":2, "DataVersion":1, "SpotID":15, "SpotObjectItemID":150600, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10507, 10607, 10707, 10807, 10907, 11007, 11107, 11207, 11307, 11407, 11507
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11508, "Enable":2, "DataVersion":1, "SpotID":15, "SpotObjectItemID":150700, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10508, 10608, 10708, 10808, 10908, 11008, 11108, 11208, 11308, 11408, 11508
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        115042
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11509, "Enable":2, "DataVersion":1, "SpotID":15, "SpotObjectItemID":150800, "AssetNo":50008, "SpotObjectUnlockStep":8, "ResourceItemID":[
        10509, 10609, 10709, 10809, 10909, 11009, 11109, 11209, 11309, 11409, 11509
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        115013
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11701, "Enable":2, "DataVersion":1, "SpotID":17, "SpotObjectItemID":170100, "AssetNo":50000, "ResourceItemID":[
        10301, 10401
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        117021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        117011
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        199041, 199042
      ],
      "ReconstructionReward3Step":[
        2, 3
      ]
    },
    {
      "ID":11702, "Enable":2, "DataVersion":1, "SpotID":17, "SpotObjectItemID":170200, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10302, 10402
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        117022
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2007901
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11703, "Enable":2, "DataVersion":1, "SpotID":17, "SpotObjectItemID":170300, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10303, 10403
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        117023
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        117012
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        117041
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11704, "Enable":2, "DataVersion":1, "SpotID":17, "SpotObjectItemID":170400, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10304, 10404
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        199044
      ],
      "ReconstructionReward1Step":[
        2
      ],
      "ReconstructionReward2ID":[
        2005401
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        9000101
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11705, "Enable":2, "DataVersion":1, "SpotID":17, "SpotObjectItemID":170500, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10305, 10405
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        117013
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        2001401
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11706, "Enable":2, "DataVersion":1, "SpotID":17, "SpotObjectItemID":170600, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10306, 10406
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11707, "Enable":2, "DataVersion":1, "SpotID":17, "SpotObjectItemID":170700, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10307, 10407
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        117014
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        117042
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        3000301
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11708, "Enable":2, "DataVersion":1, "SpotID":17, "SpotObjectItemID":170800, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10308, 10408
      ],
      "ReconstructionStep":[
        2, 3
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        117015
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11901, "Enable":2, "DataVersion":1, "SpotID":19, "SpotObjectItemID":190100, "AssetNo":50000, "ResourceItemID":[
        10501, 10601, 10701, 10801, 10901, 11001, 11101, 11201, 11301, 11401, 11501
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        119011
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        199043
      ],
      "ReconstructionReward2Step":[
        4
      ],
      "ReconstructionReward3ID":[
        3000301
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11902, "Enable":2, "DataVersion":1, "SpotID":19, "SpotObjectItemID":190200, "AssetNo":50001, "SpotObjectUnlockStep":1, "ResourceItemID":[
        10502, 10602, 10702, 10802, 10902, 11002, 11102, 11202, 11302, 11402, 11502
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        199045
      ],
      "ReconstructionReward1Step":[
        5
      ],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11903, "Enable":2, "DataVersion":1, "SpotID":19, "SpotObjectItemID":190800, "AssetNo":50002, "SpotObjectUnlockStep":2, "ResourceItemID":[
        10503, 10603, 10703, 10803, 10903, 11003, 11103, 11203, 11303, 11403, 11503
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        119021
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        119012
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11904, "Enable":2, "DataVersion":1, "SpotID":19, "SpotObjectItemID":190900, "AssetNo":50003, "SpotObjectUnlockStep":3, "ResourceItemID":[
        10504, 10604, 10704, 10804, 10904, 11004, 11104, 11204, 11304, 11404, 11504
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        2002501
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[
        119041
      ],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11905, "Enable":2, "DataVersion":1, "SpotID":19, "SpotObjectItemID":190400, "AssetNo":50004, "SpotObjectUnlockStep":4, "ResourceItemID":[
        10505, 10605, 10705, 10805, 10905, 11005, 11105, 11205, 11305, 11405, 11505
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        119013
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11906, "Enable":2, "DataVersion":1, "SpotID":19, "SpotObjectItemID":191200, "AssetNo":50005, "SpotObjectUnlockStep":5, "ResourceItemID":[
        10506, 10606, 10706, 10806, 10906, 11006, 11106, 11206, 11306, 11406, 11506
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        9000101
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11907, "Enable":2, "DataVersion":1, "SpotID":19, "SpotObjectItemID":190600, "AssetNo":50006, "SpotObjectUnlockStep":6, "ResourceItemID":[
        10507, 10607, 10707, 10807, 10907, 11007, 11107, 11207, 11307, 11407, 11507
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        119014
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        3000301
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11908, "Enable":2, "DataVersion":1, "SpotID":19, "SpotObjectItemID":191100, "AssetNo":50007, "SpotObjectUnlockStep":7, "ResourceItemID":[
        10508, 10608, 10708, 10808, 10908, 11008, 11108, 11208, 11308, 11408, 11508
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        119042
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        9000101
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11909, "Enable":2, "DataVersion":1, "SpotID":19, "SpotObjectItemID":190700, "AssetNo":50008, "SpotObjectUnlockStep":8, "ResourceItemID":[
        10509, 10609, 10709, 10809, 10909, 11009, 11109, 11209, 11309, 11409, 11509
      ],
      "ReconstructionStep":[
        4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14
      ],
      "Reconstruction":10, "ReconstructionReward1ID":[
        119015
      ],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[
        2000001
      ],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11910, "Enable":2, "DataVersion":1, "SpotID":19, "SpotObjectItemID":190500, "ResourceItemID":[],
      "ReconstructionStep":[],
      "ReconstructionReward1ID":[],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    },
    {
      "ID":11911, "Enable":2, "DataVersion":1, "SpotID":19, "SpotObjectItemID":190300, "ResourceItemID":[],
      "ReconstructionStep":[],
      "ReconstructionReward1ID":[],
      "ReconstructionReward1Step":[],
      "ReconstructionReward2ID":[],
      "ReconstructionReward2Step":[],
      "ReconstructionReward3ID":[],
      "ReconstructionReward3Step":[]
    }
  ]
}